#Ver_LOC = 3.0.0.8
#LangCode = KO
#LangName = Korean
#LangID = 0012
; DPM Menu ----------
[DPMMENU]
#M1000 = 파일(&F)
#M1008 = 끝내기(&X)
#M5000 = 도움말(&H)
#M5001 = 도움말(&H)
#M5002 = 정보(&A)…
; About ----------
[About]
#D0100 =
#D0101 =
#D0102 =
#D0103 =
; EULA ----------
[EULA]
#D0300 = 소프트웨어 사용권 계약
#D0301 = 맨 아래로 스크롤하여 사용권 계약을 읽어 주십시오.
#D0302 = 앞의 사용권 계약 내용에 동의하시겠습니까? 동의하면 "동의"를 클릭하십시오. "동의 안 함"을 선택하면 설치 프로그램이 닫힙니다.
#D0303 = 동의
#D0304 = 동의 안 함
; StringTable ----------
[STRINGTABLE]
#00128 = Driver Package Manager\n\n\n\n\n\n
#01000 = 추가(&A)...
#01001 = 패키지의 목록
#01002 = 편집(&E)...
#01003 = 삭제(&D)...
#01004 = 패키지의 업로드(&U)...
#01005 = 
#01006 = 필터(&F)
#01007 = 모두선택(&S)
#01008 = 선택 해제(&R)
#01009 = 참조 대상 폴더(&o)
#01012 = 표시 건수(&N):
#01013 =
#01014 =
#01015 = 건
#01016 = 패키지 이름
#01017 = 설명
#01018 = 종류
#01019 = 프린터 이름
#01020 = 포트
#01021 = 드라이버 이름
#01022 = 버전
#01023 = 설치시의 메시지 표시 동작
#01024 = 사용자 변경
#01025 = 생성일
#01026 = 개별
#01027 = 공통
#01028 = 추가
#01029 = 업데이트
#01030 = 삭제
#01031 = 표시 안 함
#01032 = 간이 표시
#01033 = Driver Package Manager
#01034 = 변경
#02000 = 
#32771 = 
#61204 = 이미 실행 중입니다.
#61205 = 이 운영 체제는 지원되지 않습니다.
#61206 = Administrative rights are required in order to launch the Driver Package Manager.
#61207 = Driver Packaging Utility를 실행할 수 없습니다.\nDPU를 설치하십시오.
#61208 = 지정한 패키지가 없거나 손상되었습니다.
#61209 = 선택한 패키지를 삭제하시겠습니까?
#61210 = <%s> 패키지가 없습니다.
#61211 = <%s> 패키지는 잠겨 있기 때문에 삭제할 수 없습니다.
#61212 = 이미 동일한 이름의 파일이 존재합니다. 덮어쓰시겠습니까?
#61213 = Uploading packages....
#61214 = 패키지의 업로드가 완료되었습니다.
#61215 = 패키지를 업로드하는 동안 오류가 발생하였습니다.
#61216 = 패키지의 목록에서 파일을 읽을 수 없습니다.
#61217 = 검색 결과가 존재하지 않습니다.
